Support » Plugin: Polylang » Compatible with themeforest themes?

  • Hi!

    many themeforest themes give WPML compatibility, buy they don’t say anything about Polylang. In order to know compatibility should I ask to every theme support, or Polylang has compatibility with all themes?

    Thank you.

    GustavoDC

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Chouby

    (@chouby)

    Hello,

    Themeforest provides authors a tag for WPML. It looks like there’s not for Polylang. A lot of themes are compatible. A few advertize it. Others not. So you should ask theme authors. There are so many themes on Themeforest that we just can’t test them all.

    • This reply was modified 2 years, 4 months ago by Chouby. Reason: Add a link
    Thread Starter Gustavo Cieslar

    (@gustavodc)

    Hi,

    perfect, thanks!

    Fortunately, the theme support answered:

    “It’s fully compatible with Polylang, WPML and other multi-lingual plugins. However, keep in mind that WooCommerce would require the premium version of Polylang. This is not theme related. Same goes with any theme running on WooCommerce.”

    and it was in my plans to buy the Polylang WooCommerce AddOn.

    Thank you!

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Compatible with themeforest themes?’ is closed to new replies.